# VkRenderPassCreationFeedbackInfoEXT(3) Manual Page

## Name

VkRenderPassCreationFeedbackInfoEXT - Feedback about the creation of a render pass

Loading… please wait.

## C Specification

The `VkRenderPassCreationFeedbackInfoEXT` structure is defined as:

    // Provided by VK_EXT_subpass_merge_feedback
    typedef struct VkRenderPassCreationFeedbackInfoEXT {
        uint32_t    postMergeSubpassCount;
    } VkRenderPassCreationFeedbackInfoEXT;

## Members

- `postMergeSubpassCount` is the subpass count after merge.

## Description

## See Also

VK_EXT_subpass_merge_feedback, VkRenderPassCreationFeedbackCreateInfoEXT

## Document Notes

For more information, see the Vulkan Specification

This page is extracted from the Vulkan Specification. Fixes and changes should be made to the Specification, not directly.

## Copyright

Copyright 2014-2024 The Khronos Group Inc.

SPDX-License-Identifier: CC-BY-4.0